Linux.com

adobe non-support

Link to this post 07 Jun 13

adobe has stopped support and upgrades to linux past version 11.1 which is what I have. However pogo.com requires version 11.7 What other flash players can I install that will work on linux mint to play games on pogo? And how do I safely remove adobe?

Link to this post 08 Jun 13

There are alternatives such as gnash, however they generally lag behind the official version's features because they are best effort. However you can try to install google-chrome which includes it's own internal version of flash that is developed by adobe and google.

You can remove adobe flash as you would any other application in your package management tool.

Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board